/*F1 s*/
	.F1V{}
	.header-Part .width-auto{position:static;}
	.main_slide_box:after { content: ''; display: block; clear: both; }
	.main_slide_box {width: 100%;position: relative;height: auto;}
	.main_slide_box .slick-slide:focus { position: relative; }
	.main_slide_box .slick-slide:focus:after { content: ''; display: block; width: calc(100% - 4px); height: calc(100% - 4px); outline: 2px dotted #5e8fbe; position: absolute; top: 2px; left: 2px; }
	.main_slide_box a{display:inline-block; cursor: context-menu; }
	.main_slide_box img { width: 100%; }
	.main_slide_box .mb_attr {width: 100px;overflow: visible;}
	.main_slide_box .mb_attr .mb_paging {display: block;color: #000000;font-size: 16px;line-height: 20px;width: 55px;margin: 0 auto;margin-top: 12px;text-align: center;position: absolute;right: 20px;bottom: 18px;overflow: visible;display: none;}
	.main_slide_box .mb_attr .mb_paging span {color: #000;font-weight:600;font-size: 20px;line-height: 23px;}
	.main_slide_box .mb_attr .mb_prev, .main_slide_box  .mb_attr .mb_stop, .main_slide_box  .mb_attr .mb_next {cursor: pointer;}
	.main_slide_box .mb_attr .mb_prev {background: url("../../images/mbaNew/main/main_slide_prev_btn.png") no-repeat left top;width: 55px;height: 83px;border: 0;position: absolute;left: 10px;top: 50%;margin-top: -25px;z-index: 6;}
	.main_slide_box .mb_attr .mb_next {background: url("../../images/mbaNew/main/main_slide_next_btn.png") no-repeat left top;width: 55px;height: 83px;border: 0;position: absolute;right: 10px;top: 50%;margin-top: -25px;}
	.main_slide_box .slick-dots{ display:none; position:absolute;left:0;bottom:0;}
	.main_slide_box .bg01{background: linear-gradient(rgba(28, 38, 91, 0.5), rgba(28, 38, 91, 0.5)), url("../../images/mbaNew/main/F1_slider_bg02.jpg") no-repeat right center; background-size:cover;}
	.main_slide_box .bg02{background: linear-gradient(rgba(28, 38, 91, 0.5), rgba(28, 38, 91, 0.5)), url("../../images/mbaNew/main/F1_slider_bg03.jpg") no-repeat right center; background-size:cover;}
	.main_slide_box .bg03{background: url("../../images/mbaNew/main/F1_slider_bg01.jpg") no-repeat left center; background-size:cover;}
	.main_slide_box a .c-box{width:1400px;margin:0 auto;height:520px;display: table; padding-top:110px;padding-bottom:130px; }
	.main_slide_box a .c-box .c-box-in{vertical-align: middle;display: table-cell;}
	.main_slide_box a .c-box .c-box-L{width: 63%;display: inline-block;vertical-align: middle;}
	.main_slide_box a .c-box .c-box-L p{color:#ffffff;font-size: 45px;line-height: 63px;font-weight: bold;margin-bottom: 20px;-webkit-line-clamp: 2;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;height: 120px;}
	.main_slide_box a .c-box .c-box-L span{display:inline-block;color:#ffffff;font-size: 19px;line-height: 30px;word-break: keep-all;-webkit-line-clamp: 3;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;height: 90px;}
	.main_slide_box a .c-box .c-box-L button{background: url(../../images/mbaNew/main/F1_slider_btn.png) no-repeat right bottom;color: #ffffff;border: 0;font-size: 22px;line-height: 27px;padding-bottom: 6px;padding-right: 20px;width: 200px;text-align: left;padding-left: 13px;cursor: pointer;margin-top: 35px;font-family: 'SebangGothic', sans-serif;}
	.main_slide_box a .c-box .c-box-R{display: inline-block;vertical-align: middle;width: 36%;text-align: right;}
	.main_slide_box a .c-box .c-box-R.pc{display:inline-block;}
	.main_slide_box a .c-box .c-box-R.mob{display:none;}
	.main_slide_box a .c-box .c-box-R img {width:83.8%; display:inline-block; }
/*F1 e*/

/*F2 s*/
	.F2{}
	.F2V{position: relative;margin-top: -131px;margin-left: 121px;}
	.F2V:before{content: '';background: #e6e6e6;position: absolute;right: 0px;margin-right: -2998px;top: 0;height: 131px;width: 3000px;z-index: 2;}
    .m_on{display: none;}
	.F2V ul li{
float: left;
width: calc(100% / 8 - 0px);
}
	.F2V ul li a{position:relative; display: block;}
	.F2V ul li a .mouse-off{height: 130px;display: table;border-right: 1px solid #ffffff; width: calc(100% - 1px);}
	.F2V ul li:last-child a .mouse-off, .F2V ul li:first-child a .mouse-off{border-right:0;}
	.F2V ul li a .mouse-off.bg01{/*background: rgba(28, 38, 91, 0.7);*/}
	.F2V ul li a .mouse-off.bg02{background: rgba(28, 38, 91, 0.7);}
	.F2V ul li a .mouse-off.bg03{background: rgba(28, 38, 91, 0.7);}
	.F2V ul li a .mouse-off.bg04{background: rgba(28, 38, 91, 0.7);}
	.F2V ul li a .mouse-off.bg05{background: rgba(28, 38, 91, 0.7);}
	.F2V ul li a .mouse-off.bg06{background: rgba(28, 38, 91, 0.7);}
	.F2V ul li a .mouse-off.bg07{background: rgba(28, 38, 91, 0.7);}
	.F2V ul li a .mouse-off.bg08{background: rgba(28, 38, 91, 0.7);}
	.F2V ul li a .mouse-off .in{display: table-cell;vertical-align: middle;}
	.F2V ul li a .mouse-off .in p{
		color: #ffffff;
		font-size: 17px;
		line-height: 24px;
		text-align: center;
		font-weight: bold;
		word-break: keep-all;
		/*margin-bottom: 12px;*/
	}

/* 메인 계열 탭 설명 span 주석처리 */
/*.F2V ul li a .mouse-off .in span{*/
/*color: #ffffff;*/
/*font-size: 14px;*/
/*line-height: 21px;*/
/*text-align: center;*/
/*display: inline-block;*/
/*word-break: keep-all;*/
/*padding: 0 10px;*/
/*}*/

	.F2V ul li a .mouse-on{display: none;position:absolute;left:0;top:0;width:calc(100% - 2px);height:100%;background: #0e1b5c;}
	.F2V ul li a .mouse-on .in{display: table-cell;vertical-align: middle;text-align:center;}
	.F2V ul li a .mouse-on .in u{color: #ffffff;font-weight: bold;font-size: 22px;line-height: 30px;padding: 24px 0;padding-right: 74px;text-decoration: none;font-family: 'SebangGothic', sans-serif;}
	.F2V ul li a .mouse-on .in u.s2{padding-right: 73px;font-size: 19px;}
	.F2V ul li a .mouse-on .in u.s3{padding-right: 73px;font-size: 19px;}
	.F2V ul li a .mouse-on .in u.bg01{/*background: url(../../images/mbaNew/main/F2V_mouse_on_icon01.png) no-repeat center; background-size: 60px;*/}
	.F2V ul li a .mouse-on .in u.bg02{background: url(../../images/mbaNew/main/F2V_mouse_on_icon01.png) no-repeat center; background-size: 60px;}
	.F2V ul li a .mouse-on .in u.bg03{background: url(../../images/mbaNew/main/F2V_mouse_on_icon02.png) no-repeat center; background-size: 60px;}
	.F2V ul li a .mouse-on .in u.bg04{background: url(../../images/mbaNew/main/F2V_mouse_on_icon03.png) no-repeat center; background-size: 60px;}
	.F2V ul li a .mouse-on .in u.bg05{background: url(../../images/mbaNew/main/F2V_mouse_on_icon04.png) no-repeat center; background-size: 60px;}
	.F2V ul li a .mouse-on .in u.bg06{background: url(../../images/mbaNew/main/F2V_mouse_on_icon05.png) no-repeat center; background-size: 60px;}
	.F2V ul li a .mouse-on .in u.bg07{background: url(../../images/mbaNew/main/F2V_mouse_on_icon06.png) no-repeat center; background-size: 60px;}
	.F2V ul li a .mouse-on .in u.bg08{background: url(../../images/mbaNew/main/F2V_mouse_on_icon07.png) no-repeat center; background-size: 60px;}

/*F2 e*/

/*F3 s*/
	.F3{background: url(../../images/mbaNew/main/F3_bg.jpg) no-repeat left center;background-size: cover;}
	/* 슬라이더 높이 변경 20240206 */
	.F3V{position: relative;width: 100%;padding-top: 84px;padding-bottom: 35px;}
	.F3V-in{position:relative;background: #ffffff;padding-left: 322px;}
	.F3V-in:before{content:'';background: url(../../images/mbaNew/main/F3_boxBg.jpg) no-repeat right top;    background-size: cover;position: absolute;left: 50px;top: -60px;height: calc(100% + 20px);width: 300px;}
	.mainTab{position: absolute;left: 116px;top: 0;}
	.mainTab a{display: block;border: 1px solid #ffffff;padding: 16px 27px;width: 180px;margin-bottom: 10px;}
	.mainTab a.on{background:url(../../images/mbaNew/main/F3_tab_btn_onBg.png) no-repeat left top ; background-size:100% 100%; }
	.mainTab a span{font-size: 25px;line-height: 35px;font-weight: bold;display: block;color: #ffffff;}
	.mainTab a.on span{color:#000000; background:url(../../images/mbaNew/main/F3_tab_btn_on.png) no-repeat 95% center ; }
	.mainTab-cont{display:none;padding: 35px 0px 5px 60px;}
	.mainTab-cont .moreBtn{position: absolute;right: 0;top: -50px;background: url(../../images/mbaNew/main/F3_btn_more.png) no-repeat right bottom;font-size: 16px;line-height: 27px;width: 113px;padding-left: 10px;padding-bottom: 3px;}
	.mainTab-cont ul li{float: left;/* width: calc(100% / 2 - 35px); */ margin-bottom: 22px;margin-right: 35px; width: 100%;}
	.mainTab-cont ul li .box{position:relative;/*padding-left: 110px;*/}
	.mainTab-cont ul li .box p{position: absolute;left: 0;top: 0;text-align: center;width: auto;height: 64px;padding-top: 26px;border-radius: 1000px;font-weight: bold;font-size: 14px;line-height: 21px;}
	.mainTab-cont ul li .box p.bgC1{background: #b2debf;}
	.mainTab-cont ul li .box p.bgC2{background: #f2dcc2;}
	.mainTab-cont ul li .box p.bgC3{background: #e0b4b4;}
	.mainTab-cont ul li .box p.bgC4{background: #b4bae0;}
	.mainTab-cont ul li .box strong{display: block;color: #222222;font-size: 18px;line-height: 27px;margin-bottom: 9px;-webkit-line-clamp: 1;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;height: 25px; cursor: pointer;font-weight: 500;}
	.mainTab-cont ul li .box strong:hover{color: #17a2b8;}
	.mainTab-cont ul li .box span{display: block;color: #444444;font-size: 15px;line-height: 24px;margin-bottom: 5px;-webkit-line-clamp: 3;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;height: 70px;}
	.mainTab-cont ul li .box i{font-style: normal;color: #999999;font-size: 13px;line-height: 20px;}

/*F3 e*/

/*F4 s*/
	.F4{}
	.F4V{position: relative;width: 100%;padding-top: 50px;padding-bottom: 50px;}
	.F4V .box1{margin: 0 auto;}
	.F4V .box1 .A1-box{}
	.F4V .box1 .A1-box .tit{
width: 285px;
height: 375px;
margin: 0 auto;
text-align: center;
position: relative;
}
	.F4V .box1 .A1-box .tit p{
font-size: 40px;
line-height: 45px;
font-weight: bold;
}
	.F4V .box1 .A1-box .tit:before{content:'';position: absolute;top: 63px;left: 50%;display: block;background: #000000;width: 1px;height: 127px;}
	.F4V .box1 .A1-box .tit:after{content:'';position: absolute;bottom: 51px;left: 0;right: 0;margin: 0 auto;background: url(../../images/mbaNew/main/F4_img01.jpg) no-repeat center center;display: block;width: 160px;height: 120px;}
	.F4V .box2{
margin-top: 200px;
display: block;
z-index: 2;
margin-top: -292px;
}
	.F4V .box2 .B1-box{
float: left;
background: #bcdceb;
}
	.F4V .box2 .B1-box .tit:after{left: 290px;width: calc(100% - 323px);}
	.F4V .box2 .B2-box .tit:after{left: 108px;width: calc(100% - 140px);}
	.F4V .box2 > div{
padding: 40px 40px;
width: calc(100% / 3 - 80px);
}
	.F4V .box2 .B2-box{
float: right;
background: #e8baba;
}
	.F4V .box2 .tit{
position: relative;
margin-bottom: 12px;
}
	/*.F4V .box2 .tit:after{content: '';height: 1px;display: block;background: #000000;position: absolute;right: 24px;left: 17px;top: 12px;width: calc(100% - 50px);}*/
	.F4V .box2 .tit p{
font-size: 25px;line-height: 30px;font-weight: bold;color: #000000;width: calc(100% - 40px);-webkit-line-clamp: 1;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;height: 29px;word-break: break-all;
}
	.F4V .box2 .tit a{
position: absolute;
right: 0;
top: -5px;
}
	.F4V .box2 .content{
margin-bottom: 17px;
}
	.F4V .box2 .content span{text-align: left;font-size: 16px;line-height: 26px;color: #666666;display: block;-webkit-line-clamp: 3;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;height: 74px;}
.F4V .box2 .downBtn a{
	display: table;
	background: #f3f3f3;
	border: 1px solid #000000;
	width: 40%;
	height: 50px;
	padding: 7px 16px;
	border-radius: 10px;
}
.F4V .box2 .downBtn a:hover{
	background-color:  #ddd;
}
.F4V .box2 .downBtn a span{
	background: url(../../images/mbaNew/main/icon_arrow.png) no-repeat right center;
	background-size: 25px;
	width: 100%;
	display: block;
	font-size: 16px;
	line-height: 23px;
	display: table-cell;
	vertical-align: middle;
}
.F4V .box2 .downBtn a span strong {}
.F4V .box2 .downBtn a:first-child{
	float: left;
}
.F4V .box2 .downBtn a:last-child{
	float: right;
}
.F4V .box2 .box2_icon{
	text-align: center;
}

.F4V .box3 .C1-box{
	float: left;
	background: #dec5b1;
}
	.F4V .box3 .C2-box{
float: left;
background: #a7a7d1;
}
	.F4V .box3 .C3-box{
float: left;
background: #bdd1a7;
}
/*	.F4V .box3 .tit{*/
/*margin-bottom: 14px;*/
/*}*/
	.F4V .box3 > div{
padding: 70px 0px;
width: calc(100% / 3 - 0px);
}
	.F4V .box3 .tit p{
text-align: center;
font-size: 26px;
line-height: 30px;
font-weight: bold;
padding-top: 93px;
color: #000000;
}
	.F4V .box3 .tit p.bg01{
background: url(../../images/mbaNew/main/F4_img02.png) no-repeat center top;
}
	.F4V .box3 .tit p.bg02{
background: url(../../images/mbaNew/main/F4_img03.png) no-repeat center top;
}
	.F4V .box3 .tit p.bg03{
background: url(../../images/mbaNew/main/F4_img04.png) no-repeat center top;
}
	.F4V .box3 .content{}
	.F4V .box3 .content span{
text-align: center;
font-size: 16px;
line-height: 26px;
color: #666666;
display: block;
}
/*F4 e*/ 

/*F5 s*/
.F5{}
.F5V{position: relative;width: 100%;}
.F5V-in{position: relative;padding-left: 38%;}
.F5V-in:before{content:'';background: url(../../images/mbaNew/main/F5_txtBg.jpg) no-repeat center center;background-size: cover;display: block;width: 38%;height: 100%;position: absolute;left: 0;top: 0;}
.F5V .boxC{background: #1c265b;padding: 47px 75px;}
.F5V .boxC p{font-size: 25px;line-height: 32px;margin-bottom: 13px;color: #ffffff;}
.F5V .boxC p strong{font-size: 33px;line-height: 40px;display:inline-block;}
.F5V .boxC span{display:inline-block;font-size: 20px;line-height: 31px;color: #ffffff;word-break: keep-all;}
/*F5 e*/ 

/*F6 s*/ 
	.F6{background: url(../../images/mbaNew/main/F6_bg.jpg) no-repeat left center;background-size: cover;}
	.F6V{padding-top: 130px;padding-bottom: 50px;position: relative;}
	.F6V h5.tit {display:inline-block;position: absolute;left: 0;right: 0;margin: 0 auto;top: 40px;width: 190px;text-align: center;}
	.F6V h5.tit span{position: relative; font-size: 40px;line-height: 45px;font-weight: bold;}
	.F6V h5.tit span:before{content:'';width: 1px;height: 55px;background: #000000;display: block;position: absolute;left:50%;top: 65px;z-index: 2;}
	.quick_slide_box {position: relative;display: block;background: #ffffff;padding: 51px 30px;}
	.quick_slide_box .item {display: block;margin: 0px 25px;text-align: left;width: 379px;}
	.quick_slide_box .txt a img { position: relative;display:inline-block;border-radius: 10px; width: 350px; height: 200px; object-fit: cover;}
	.quick_slide_box .item span {display: block;}
	.quick_slide_box .qs_prev {width: 55px;height: 55px;position: absolute;top: -55px;right: 108px;border: 0;padding: 0;cursor: pointer;}
	.quick_slide_box .qs_next {width: 55px;height: 55px;position: absolute;top: -55px;right: 54px;border: 0;padding: 0;cursor: pointer;}
	.quick_slide_box .qs_prev {background: url(../../images/mbaNew/main/quick_slide_prev_btn.jpg) no-repeat left top;background-size: 100% auto;}
	.quick_slide_box .qs_next {background: url(../../images/mbaNew/main/quick_slide_next_btn.jpg) no-repeat left top;background-size: 100% auto;}
	.quick_slide_box .qs_more {width: 55px;height: 55px;position: absolute;top: -55px;right: 0px;border: 0;padding: 0;cursor: pointer;}
	.quick_slide_box .qs_more {background: url(../../images/mbaNew/main/quick_slide_more_btn.jpg) no-repeat left top;background-size: 100% auto;}
	.quick_slide_box .item .title{display:inline-block;color:#000000;text-align: left;font-size: 20px;line-height: 28px;border-bottom: 1px solid #000000;font-weight: bold;padding-bottom: 2px;-webkit-line-clamp: 1;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;height: 26px;}
	.quick_slide_box .item a:hover{color: #17a2b8;}
	.quick_slide_box .item .content{
		position: relative;
		/*padding-left: 104px;*/
		margin-top: 15px;
		padding-bottom: 12px;
}
	.quick_slide_box .item .content .circleA{background:#f1faff;border: 1px solid #d6d6d6;width: 90px;height: 90px;border-radius: 1000px;text-align: center;position: absolute;left: 0;top: 0;}
	.quick_slide_box .item .content .circleA p{color:#858585;font-size: 15px;line-height: 27px;margin-top: 19px;}
	.quick_slide_box .item .content .circleA strong{
		font-size: 25px;
		line-height: 30px;
		margin-top: -1px;
		display: block;
	}
.quick_slide_box .item .content .circleA span{color:#555555;}
.quick_slide_box .item .content .txt{color:#555555;font-size: 15px;line-height: 24px;-webkit-line-clamp: 3;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;padding-top: 10px;height: auto; width:100%; text-align: center; word-break: break-all;}
/*F6 e*/

@keyframes slideIn {
	from {
		transform: translateY(100%);
	}
	to {
		transform: translateY(0);
	}
}

/* 팝업 */
.pop-container {
	position: fixed;
	right: 10px;
	bottom: 10px;
	z-index: 1000;
}
.mba-layer-popup {
	animation: slideIn 2s forwards;
}

.mba-layer-popup .wrap {
	padding-top: 10px;
	padding-left: 10px;
}
.pop_main_v {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.mba-layer-popup.main_noti {
	/*width: calc(50% - 5px);*/
	margin-bottom: 10px;
}
.mba-layer-popup.main_noti:first-child {
	margin-right: 10px;
}
.mba-layer-popup.main_noti .box.lg {
	max-width: 250px;
	height: auto;
	padding: 0;
	box-sizing: content-box !important;
	align-items: flex-end;
	display: flex;
	flex-direction: column;
	white-space: nowrap;
	justify-content: flex-end;
	border-top: 1px solid #424242;
	border-left: 1px solid #424242;
	border-right: 1px solid #424242;
	padding: 5px 5px;
	background: #424242;
}
.noti_check.combo label {
	color: #FFFFFF;
	font-size: 13px;
	font-family: 'Pretendard', sans-serif;
}
.buttonWrap {
	background: #424242;
	box-sizing: border-box;
	width: 100%;
	align-items: flex-end;
	display: -ms-flexbox;
	display: flex;
	white-space: nowrap;
	justify-content: space-between;
	margin-top: 5px;
	align-items: center;
}
.buttonWrap button {
	font-family: 'Pretendard', sans-serif;
}

/*팝업*/
.modal-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); 
    z-index: 99999; 
}
.popWrap{position: fixed;max-width: 500px;width: 98%;left: 50%;transform: translateX(-50%);top: 200px;z-index: 100000;}
.popCotainer{border-radius: 10px 10px 0 0;overflow:hidden;}
.popCont{background-color: #fff;}
.popCont img{width: 100%;height: 100%;object-fit: cover;}
.popCotainer .popFoot{display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center; height: 50px;background-color: rgb(28, 38, 91);border-radius: 0 0 10px  10px;overflow: hidden;padding: 0 15px;color:#fff;font-weight: 300;}
.popCotainer .popFoot .close-btn{padding: 5px 10px;}
.popCotainer .popFoot label{color:#fff; font-family: 'Pretendard', sans-serif;vertical-align: middle; font-size: 13px; font-weight: bold;}

@media screen and (max-width: 1600px) {
	.main_slide_box a .c-box{width: calc(100% - 260px);}
}

@media screen and (max-width:1400px) {
	/*.main_slide_box a .c-box{width: calc(100% - 260px);}*/
	.F2V ul li a .mouse-off{height: 130px;}
	.F2V:before{height: 160px;}
	.F2V{margin-top:-130px;}
	.F2V ul li a .mouse-on .in u{padding-right:0;padding-top:77px;display:block;padding-right: 0;}
	.F2V ul li a .mouse-on .in u.s2{font-size: 22px;line-height: 30px;display:block;padding-right: 0;}
	.F2V ul li a .mouse-on .in u.s3{font-size: 22px;line-height: 30px;display:block;padding-right: 0;}
	.F2V ul li a .mouse-on .in u.bg01{/*background: url(../../images/mbaNew/main/F2V_mouse_on_icon01.png) no-repeat center; background-size: 50px;*/}
	.F2V ul li a .mouse-on .in u.bg02{background: url(../../images/mbaNew/main/F2V_mouse_on_icon01.png) no-repeat center; background-size: 50px;}
	.F2V ul li a .mouse-on .in u.bg03{background: url(../../images/mbaNew/main/F2V_mouse_on_icon02.png) no-repeat center; background-size: 50px;}
	.F2V ul li a .mouse-on .in u.bg04{background: url(../../images/mbaNew/main/F2V_mouse_on_icon03.png) no-repeat center; background-size: 50px;}
	.F2V ul li a .mouse-on .in u.bg05{background: url(../../images/mbaNew/main/F2V_mouse_on_icon04.png) no-repeat center; background-size: 50px;}
	.F2V ul li a .mouse-on .in u.bg06{background: url(../../images/mbaNew/main/F2V_mouse_on_icon05.png) no-repeat center; background-size: 50px;}
	.F2V ul li a .mouse-on .in u.bg07{background: url(../../images/mbaNew/main/F2V_mouse_on_icon06.png) no-repeat center; background-size: 50px;}
	.F2V ul li a .mouse-on .in u.bg08{background: url(../../images/mbaNew/main/F2V_mouse_on_icon07.png) no-repeat center; background-size: 50px;}
	.F4V .box2 .downBtn a{width: calc(100% - 40px);height: 30px;}
	.F4V .box2 .downBtn a:first-child{float:none;margin-bottom:5px;}
	.F4V .box2 .downBtn a:last-child{float:none;}
	.F4V .box2 .downBtn a span br{display:none;}
	.F4V .box2 .box2_icon{margin-bottom: 31px;}

}

@media screen and (max-width: 1300px) {
	.F5V-in:before{width: 25%;}
	.F5V-in{padding-left: 25%;}
	.F5V .boxC span br{display:none;}
}

@media screen and (max-width: 1024px) {
	.main_slide_box .mb_attr2 {position: absolute;bottom: 0px;left: 0;right: 0;margin: 0 auto;z-index: 1;width: 158px;border-radius: 10px 10px 0 0;background: rgba(0, 0, 0, 0.7);height: 43px;left: auto;border-radius: 10px 0px 0 0;}
	.main_slide_box a .c-box{display:block;height:535px;padding-top: 130px;padding-bottom: 262px;width: calc(100% - 60px);}
	.main_slide_box a .c-box .c-box-L{width:90%;margin-top: 20px;}
	.main_slide_box a .c-box .c-box-R{width:100%; text-align:center; }
	.main_slide_box a .c-box .c-box-R img{width:260px;}
	.main_slide_box a .c-box .c-box-R.pc{display:none;}
	.main_slide_box a .c-box .c-box-R.mob{display:inline-block;}
	.main_slide_box a .c-box .c-box-L p {-webkit-line-clamp: 2;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;height: 100px;font-size: 25px;line-height: 34px; margin-bottom: 0px;}
	.main_slide_box a .c-box .c-box-L span {-webkit-line-clamp: 3;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;height: 70px;font-size: 15px;line-height: 24px;}
	.main_slide_box .mb_attr .mb_prev {top: 240px;}
	.main_slide_box .mb_attr .mb_next {top: 240px;}
	.main_slide_box a .c-box .c-box-L button{font-size: 18px;line-height: 23px;margin-top: 30px;}
	.main_slide_box .mb_attr .mb_prev{display: none !important;}
	.main_slide_box .mb_attr .mb_next{display: none !important;}
	.F2V:before{display:none;}
	.F2{/*display: none;*/}
	.F2V {margin-left: 0px;margin-top: -261px;}
	.m_on{display: block;}
	.F2V ul li a .mouse-off.bg01{background: rgba(28, 38, 91, 0.3);}
	.F2V ul li{width: calc(100% / 4 - 0px);}
	.F2V ul li:nth-child(4) a .mouse-off {border-right: 0;}
	.F2V ul li:last-child a .mouse-off {border-right: 0;}
	.F2V ul li:nth-child(3) a .mouse-on {width:calc(100% - 0px);}
	.F2V ul li:last-child a .mouse-on {width:calc(100% - 0px);}
	.F2V ul li:nth-child(1) a .mouse-off {border-bottom: 1px solid #ffffff; border-right: 1px solid #ffffff;}
	.F2V ul li:nth-child(2) a .mouse-off {border-bottom: 1px solid #ffffff;}
	.F2V ul li:nth-child(3) a .mouse-off {border-bottom: 1px solid #ffffff;}
	.F2V ul li:nth-child(4) a .mouse-off {border-bottom: 1px solid #ffffff;}
	.F2V ul li a .mouse-on{height: calc(100% - 2px);top:1px;}
	.F2V ul li a .mouse-on .in u{font-size: 19px !important;line-height: 30px;}
	.F2V ul li a .mouse-on .in u.bg01,
	.F2V ul li a .mouse-on .in u.bg02,
	.F2V ul li a .mouse-on .in u.bg03,
	.F2V ul li a .mouse-on .in u.bg04,
	.F2V ul li a .mouse-on .in u.bg05,
	.F2V ul li a .mouse-on .in u.bg06,
	.F2V ul li a .mouse-on .in u.bg07{padding-top: 70px;}
	.F2V ul li a .mouse-off{height: 130px;}
	.mainTab-cont ul li{width: calc(100% / 1 - 35px);margin-bottom: 26px;}
	.mainTab-cont { padding: 30px 0px 0px 53px;}

	.F4V .box2 > div{width: calc(100% / 2 - 80px);}
	.F4V .box2 .downBtn a{width: calc(100% / 2 - 40px);height: 50px;}
	.F4V .box2 .downBtn a:first-child{float:left;margin-bottom:0px;}
	.F4V .box2 .downBtn a:last-child{float:right;}
	.F4V .box2 .downBtn a span br{display:block;}
	.F4V .box2 .box2_icon{margin-bottom: 0;}
	.F4V .box1 .A1-box .tit:before{display:none;}
	.F4V .box1 .A1-box .tit:after{display:none;}
	.F4V .box3 .tit p{-webkit-line-clamp: 1;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;height: 30px;padding: 95px 15px 0px 15px;}
	.F4V .box3 .content span{-webkit-line-clamp: 2;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;height: 46px;word-break: break-all;font-size: 14px;line-height: 23px;}
	.F4V .box3 .content{padding: 0 10px;}
	.F5V-in{padding-left: 0;padding-top: 270px;}
	.F5V-in:before{width: 100%;height: 270px;}
	.quick_slide_box .item{margin: 0px 23%;}
	.quick_slide_box .item .content{padding-bottom:50px;}
	.quick_slide_box{padding: 50px 30px;padding-bottom: 10px;}

}

@media screen and (max-width:950px) {
	.F4V .box2 .B2-box .downBtn a span strong{display:block;}
	.F4V .box2 > div {width: calc(100% / 2 - 40px);padding: 40px 20px;}
}

@media screen and (max-width:768px) {
	.F2V ul li a .mouse-off .in p{font-size: 12px;line-height: 20px;}
	.F2V ul li a .mouse-off .in span{font-size: 13px;line-height: 19px;}
	.F2V ul li a .mouse-on .in u.bg01,
	.F2V ul li a .mouse-on .in u.bg02,
	.F2V ul li a .mouse-on .in u.bg03,
	.F2V ul li a .mouse-on .in u.bg04,
	.F2V ul li a .mouse-on .in u.bg05,
	.F2V ul li a .mouse-on .in u.bg06,
	.F2V ul li a .mouse-on .in u.bg07,
	.F2V ul li a .mouse-on .in u.bg08{padding-top: 55px;background-size: 55px auto;font-size: 16px !important;line-height: 30px;}
	.F2V ul li a .mouse-off.bg01{background: rgba(28, 38, 91, 0.9);}
	.F2V ul li a .mouse-off.bg02{background: rgba(28, 38, 91, 0.5);}
	.F2V ul li a .mouse-off.bg03{background: rgba(28, 38, 91, 0.5);}
	.F2V ul li a .mouse-off.bg04{background: rgba(28, 38, 91, 0.5);}
	.F2V ul li a .mouse-off.bg05{background: rgba(28, 38, 91, 0.5);}
	.F2V ul li a .mouse-off.bg06{background: rgba(28, 38, 91, 0.5);}
	.F2V ul li a .mouse-off.bg07{background: rgba(28, 38, 91, 0.5);}
	.F2V ul li a .mouse-off.bg08{background: rgba(28, 38, 91, 0.5);}
	.F3{background: url(../../images/mbaNew/main/F3_bg.jpg) no-repeat left center;background-size: cover;}
	.F3V{position: relative;width: 100%;padding-top: 113px;padding-bottom: 54px;}
	.F3V-in{position:relative;background: #ffffff;padding-left: 241px;margin-left: -20px;margin-right: -20px;}
	.F3V-in:before{content:'';background: url(../../images/mbaNew/main/F3_boxBg.jpg) no-repeat right top;background-size: cover;position: absolute;left: 20px;top: -60px;height: calc(100% + 20px);width: 220px;}
	.mainTab{position: absolute;left: 61px;top: 0;}
	.mainTab a{display: block;border: 1px solid #ffffff;padding: 4px 21px;width: 137px;margin-bottom: 13px;}
	.mainTab a.on{background:url(../../images/mbaNew/main/F3_tab_btn_onBg.png) no-repeat left top ; background-size:100% 100%; }
	.mainTab a span{font-size: 20px;line-height: 35px;font-weight: bold;display: block;color: #ffffff;}
	.mainTab a.on span{color:#000000; background:url(../../images/mbaNew/main/F3_tab_btn_on.png) no-repeat 95% center ; }
	.mainTab-cont{display:none;padding: 20px 0px 0px 26px;}
	.mainTab-cont .moreBtn{position: absolute;right: 15px;top: -37px;background: url(../../images/mbaNew/main/F3_btn_more.png) no-repeat right bottom;background-size: 100px auto;font-size: 13px;line-height: 19px;width: 93px;padding-left: 10px;padding-bottom: 3px;}
	.mainTab-cont ul li{width: calc(100% / 1 - 16px);margin-bottom: 10px;margin-right: 0;}
	.mainTab-cont ul li .box{position:relative;/*padding-left: 89px;*/}
	.mainTab-cont ul li .box p{position: absolute;left: 0;top: 0;text-align: center;width: 77px;height: 54px;padding-top: 23px;border-radius: 1000px;font-weight: bold;font-size: 12px;line-height: 18px;}
	.mainTab-cont ul li .box p.bgC1{background: #b2debf;}
	.mainTab-cont ul li .box p.bgC2{background: #f2dcc2;}
	.mainTab-cont ul li .box p.bgC3{background: #e0b4b4;}
	.mainTab-cont ul li .box p.bgC4{background: #b4bae0;}
	.mainTab-cont ul li .box strong{display: block;color: #222222;font-size: 15px;line-height: 24px;margin-bottom: 8px;-webkit-line-clamp: 1;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;height: 20px;}
	.mainTab-cont ul li .box span{display: block;color: #444444;font-size: 11px;line-height: 19px;margin-bottom: 2px;-webkit-line-clamp: 3;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;height: 56px;}
	.mainTab-cont ul li .box i{font-style: normal;color: #999999;font-size: 10px;line-height: 20px;}
	.mainTab-cont ul li:last-child{margin-bottom: 15px;}
	.F4V{padding-top: 40px;padding-bottom: 40px;}
	.F4V .box1 .A1-box .tit p {font-size: 30px;line-height: 40px;}
	.F4V .box1 .A1-box .tit{height: 350px;}
	.F4V .box2 .tit p{font-size: 22px;line-height: 28px;}
	.F4V .box2 > div {padding: 30px 80px;width: calc(100% / 1 - 160px);}
	.F4V .box3 > div {padding: 30px 0px;width: calc(100% / 1 - 0px);}
	.F4V .box3 .tit p{font-size: 19px;line-height: 26px;padding: 73px 15px 0px 15px;}
	.F4V .box3 .tit p.bg01 {background-size: 75px auto;}
	.F4V .box3 .tit p.bg02 {background-size: 75px auto;}
	.F4V .box3 .tit p.bg03 {background-size: 75px auto;}
	.F4V .box2 .box2_icon img{width: 75px;}
	.F4V .box2 .content span{font-size: 15px;line-height: 23px;height: 70px;}
	.F4V .box2 .tit{margin-bottom: 8px;}
	.F4V .box2 .content{margin-bottom: 8px;}
	.F4V .box2 .B1-box .tit:after{left: 266px;width: calc(100% - 299px);}
	.F4V .box2 .B2-box .tit:after{left: 105px;width: calc(100% - 138px);}
	.F4V .box3 .tit{margin-bottom: 5px;}
	.F5V-in{padding-left: 0;padding-top: 190px;}
	.F5V-in:before{width: 100%;height: 190px;}
	.F5V .boxC{padding: 33px 55px;}
	.F5V .boxC p{font-size: 23px;line-height: 30px;margin-bottom: 6px;}
	.F5V .boxC span{font-size: 13px;line-height: 24px;}
	.F5V .boxC p strong{font-size: 28px;line-height: 40px;}

	.quick_slide_box .item{margin: 0px 10%;margin-bottom: 0px;}
	.quick_slide_box .item .content {padding-bottom: 30px;/*padding-left: 96px;*/margin-top: 9px;}
	.quick_slide_box .item .content .circleA{width: 80px;height: 80px;}
	.quick_slide_box .item .content .circleA strong{font-size: 20px;line-height: 23px;}
	.quick_slide_box .item .content .txt{padding-top: 7px;font-size: 14px;line-height: 23px;}
	.F6V {padding-top: 140px;padding-bottom: 40px;}
	.F6V h5.tit span{font-size: 36px;line-height: 42px;}
	.F6V h5.tit{top: 42px;}
	.F6V h5.tit span:before{top: 50px;height: 70px;}
}

@media screen and (max-width:540px) {
	.F4V .box2 > div {padding: 30px 30px;width: calc(100% / 1 - 60px);}
	.F4V .box3 > div {padding: 25px 0px;width: calc(100% / 1 - 0px);}
	.quick_slide_box .item{margin: 0px 2%;margin-bottom: 10px;}
	.quick_slide_box .item .content {padding-bottom: 20px;}
	.quick_slide_box .qs_prev{width: 40px;height: 40px;top: -41px;right: 80px;}
	.quick_slide_box .qs_next{width: 40px;height: 40px;top: -41px;right: 40px;}
	.quick_slide_box .qs_more{width: 40px;height: 40px;top: -41px;}
}

@media screen and (max-width:545px) {

	/* 팝업 */
	.pop-container{left: 10px;}
	.mba-layer-popup.main_noti {
		width: calc(50% - 5px);
	}
	/* 팝업 하나만 열려 있을 때 너비 설정 */
	.mba-layer-popup:not(:first-child):not(:last-child) {
		width: 100%;
		margin: 0;
	}
	.buttonWrap button {
		background-color: #ddd;
		border: none;
		padding: 2px 4px;
		border-radius: 5px;
		font-size: 14px;
	}
}

	@media screen and (max-width:500px) {
	.slick-slide{height: 800px;}
	.main_slide_box a .c-box{padding-bottom: 300px; padding-top:230px;}
	.main_slide_box a .c-box .c-box-L{width: 100%;}
	.F2V ul li a .mouse-off{height: 120px;}
	.F2V ul li a .mouse-on{opacity: 0;}
	.F2V ul li a .mouse-on .in u.bg02{background: none;}
	.F2V ul li a .mouse-on .in u.bg03{background: none;}
	.F2V ul li a .mouse-on .in u.bg04{background: none;}
	.F2V ul li a .mouse-on .in u.bg05{background: none;}
	.F2V ul li a .mouse-on .in u.bg06{background: none;}
	.F2V ul li a .mouse-on .in u.bg07{background: none;}
	.F2V ul li a .mouse-on .in u.bg08{background: none;}
	.F2V{margin-top:-302px;}
	.F3V{padding-top: 0px;}
	.F3V-in{padding-left: 0;padding-top: 160px;}
	.mainTab-cont{padding: 15px 15px;}
	.mainTab{left: 25px;top: 23px;width: calc(100% - 190px);}
	.F3V-in:before{width: calc(100% - 0px);height: 157px;left: 0;top: 0;}
	.mainTab a{display:inline-block;}
	.mainTab a{padding: 7px 13px;margin-bottom: 9px;margin-left: -6px;width: 160px;}
	.mainTab a span{font-size: 20px;line-height: 35px;}
	.mainTab-cont .moreBtn{top: 105px;right: 16px;color: #ffffff;background: url(../../images/mbaNew/main/F1_slider_btn.png) no-repeat right bottom;}
	.mainTab-cont ul li:last-child {margin-bottom: 0px;}
	.F5V .boxC {padding: 30px 30px;}
}

@media screen and (max-width:430px) {
	.F4V .box2 .downBtn a {width: calc(100% / 1 - 40px);height: 30px;}
	.F4V .box2 .downBtn a:first-child{float:none; margin-bottom:5px; }
	.F4V .box2 .downBtn a:last-child{float:none;}
	.F4V .box2 .downBtn a span br {display: none;}
	.F4V .box2 .B2-box .downBtn a span strong {display: inline-block;}
	.F6V h5.tit span:before{display:none;}

}

@media screen and (max-width:360px) {
	#wrap.mainPage {width: 360px;}
}
